Siga el flujo de actualización recomendado si tiene instalada la versión de vRealize Operations Manager anterior a la versión 8.0 y la versión 8.0.x de vRealize Application Remote Collector. La versión 8.0 de vRealize Application Remote Collector es compatible con la versión 8.0 de vRealize Operations Manager únicamente. Tenga en cuenta que habrá un tiempo de inactividad durante el proceso de actualización de vRealize Application Remote Collector. No habrá flujo de métricas de las máquinas virtuales hasta que finalice el proceso de actualización. Después de actualizar vRealize Application Remote Collector, deberá actualizar los agentes en los endpoints.

Flujo de actualización recomendado

  • Actualización de vRealize Operations Manager de la versión 7.5 a la versión 8.0.
  • Actualización de vRealize Application Remote Collector a la versión 8.0.